Bug 9098 - building: sunrpc/xbootparam_prot.stmp: Segmentation fault
Summary: building: sunrpc/xbootparam_prot.stmp: Segmentation fault
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-03 17:12 UTC by Michael Tokarev
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 14:52:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Tokarev 2000-02-03 17:12:57 UTC
do not know if this is a bug or not at all...
When building glibc (v. 2.1.3-5) using egcs-1.1.2-24
_for i686 target_ (--target=i686-linux-gnu) the build process
stops here (at least on my machine):

...
make -s -C sunrpc others
make[2]: Entering directory `/build/glibc-2.1.3/sunrpc'
/build/glibc-2.1.3/build-i386-linux/sunrpc/rpcgen: 8M: make[2]: ***
[/build/glibc-2.1.3/build-i386-linux/sunrpc/xbootparam_prot.stmp]
Segmentation fault (core dumped)
make[2]: Leaving directory `/build/glibc-2.1.3/sunrpc'
make[1]: *** [sunrpc/others] Error 2
make[1]: Leaving directory `/build/glibc-2.1.3'
make: *** [all] Error 2

Comment 1 Cristian Gafton 2000-05-22 14:52:59 UTC
assign to jakub

Comment 2 Michael Tokarev 2000-10-19 17:28:36 UTC
Cured a long time ago...


Note You need to log in before you can comment on or make changes to this bug.